@font-face {
    font-family: 'Tajawal-Regular';     
	src: url('Tajawal/Tajawal-Regular.ttf'); 
}

body {direction: rtl; font-family: Tajawal-Regular !important;}
a, #main-slider .various-content h3, #main-slider .various-content h1, .scontainer h3, .various-content h4, .various-content h3, .various-content h4, .various-content h5, .various-content h6,
.default-form label, #page-header h1, a, button, input, th, td {font-family: Tajawal-Regular !important;}
#header {left: auto; right: 0px;}
#wrapper {margin-right: 30%; margin-left: 0px;}
#main-slider, .c-service-list, .c-gallery {direction: ltr;}
.header-menu > ul > li > span {text-align: left;}
.header-menu > ul > li > span > a::before {left: 100%; right: auto; margin: -1px 0px 0 10px !important;}
.header-cart a {float: left; padding-left: 0px; padding-right: 23px;}
.header-cart a::before {left: 100%; right: auto; margin: -1px 0 0 10px;}
.header-cart a:hover {left: 0px; right: auto;}
section header .more {right: auto; left: 0px;}
.various-content h2::before {left: auto; right: 0px;}
.various-content h2 {padding-left: 0px; padding-right: 0px; font-family: Tajawal-Regular !important;}
.header-contact .ico {left: auto; right: 0px;}
.header-cart .cart-ico {left: auto; right: 0px;}
.header-search .search-form {left: 0; right: auto; float: left; padding-left: 0px; padding-right: 23px;}
.header-search .search-form::before {right: auto; left: 100%; margin: -1px 0 0 10px;}
.header-search .search-form:hover {right: 0px; left: auto;}
.header-search .search-ico {left: auto; right: 0px;}
.header-contact .item-inner {padding-left: 0px; padding-right: 30px;}
.various-content .c-accordion .accordion-title, .c-accordion .accordion-title {padding: 18px 15px; font-family: Tajawal-Regular !important;}
.various-content .c-accordion .accordion-title::before, .c-accordion .accordion-title::before {left: auto; right: 15px;}
.various-content .c-accordion .accordion-price, .c-accordion .accordion-price {right: auto; left: 15px;}
.heading-2::before {left: auto; right: 0px;}
.heading-2 {padding-left: 0px; padding-right: 15px;}
.hea h2 {width: calc(100% - 110px); float: right;}
.hea p.more {width: 110px; margin-top: 0px;}
.c-button.m-type-2 {padding: 10px 8px 9px 7px;}
.header-menu-toggle>i {margin-top: 6px !important;}
.header-panel-toggle {line-height: 50px !important;}
.cartCheckouttotals table tr td:nth-child(1) {text-align: right;}
.cartCheckouttotals table tr td:nth-child(2) {text-align: left;}
.cartCheckoutitems p img {margin-right: 0px !important; margin-left: 15px;}
.cartCheckoutitems p span {right: auto !important; left: -70px; text-align: left !important;}
.serCou input {margin-right: 0px !important; padding: 5px 5px 5px 70px !important;}
.serCou button {left: 5px !important; right: auto;}
.scontainer {padding: 25px 75px 25px 25px;}
/* Create a custom radio button */
.scheckmark {top: 30px; right: 25px; left: auto;}

/* Style the indicator (dot/circle) */
.scontainer .scheckmark:after {
 	top: 8px;
	right: -5px;
	left: auto;
	width: 25px;
}
.scontainer h3 {float: right;}
.scontainer h3 span {float: right;}
.servicePrice {text-align: left;}
.scartItemprice, .scartTotalprice {text-align: left;}
.scartItem h4 i {float: right;}
.header-menu > ul > li > span > a {
    position: relative;
    right: auto;
	left: 0px !important;}
.header-menu {
    margin-bottom: 18px;
}
.duration {float: left !important;}
.btnB {text-align: left;}
.myAccount ul li {display: inline-block; padding-left: 15px; padding-right: 0px !important;}
.user {float: right; line-height: 38px !important;}
.float-left {float: right !important;}
.header-contact dl > dd {
    display: inline-block;
    float: left;
    width: 59%;
}
.header-contact dl > dt {
    float: right;}
	.owl-carousel .owl-item {
    float: right;
}
@media (max-width: 1199px){
	#wrapper{margin-right:0 !important;}
	.header-cart a {left: auto; top: 18px; left: 40px; right: auto;}
	.header-search .search-toggle-mobile {left: 0; right: auto;}
	.header-menu-toggle {float: right !important;}
	.ln {float: right !important; top: 0px !important; right: auto !important; left: 0px !important;}
	.ln:hover {left: 0px !important;}
	a.ln img {position: absolute; left: 13px; top: 10px;}
	.mmCart {top: 0px !important;}
	.mmCart .cart-ico {right: -14px !important;}
	.mmCart:hover {left: 40px !important;}
}
@media screen and (max-width: 488px){
	.myAccount ul li {display: inline-block; padding-right: 0px !important; padding-left: 5px;}
}
@media (max-width: 767px){
	.col-xs-12{width:100%}
.col-xs-11{width:91.66666666666666%}
.col-xs-10{width:83.33333333333334%}
.col-xs-9{width:75%}
.col-xs-8{width:66.66666666666666%}
.col-xs-7{width:58.333333333333336%}
.col-xs-6{width:50%}
.col-xs-5{width:41.66666666666667%}
.col-xs-4{width:33.33333333333333%}
.col-xs-3{width:25%}
.col-xs-2{width:16.666666666666664%}
.col-xs-1{width:8.333333333333332%}
	.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {width: 100%; float: left;}
	.hea .more .m-type-2 {padding: 5px 8px 2px 8px !important; font-size: 12px !important;}
	.cartChecko {width: 100% !important;}
}
@media screen and (max-width: 991px){
	.header-menu > ul > li > span > a {
    position: relative;
    right: 0%;
	left: auto !important; float: right;}
	.header-menu > ul > li > span > a::before {right: 100%; left: auto; margin: -1px 10px 0 0px !important;}
	.header-menu > ul > li > span > a {padding-left: 10px; padding-right: 0px !important;}
}
.text-right {text-align: left !important;}
.text-left {text-align: right !important;}
.innerMenu li img {vertical-align: middle; margin-left: 3px; margin-right: 0px !important;}







.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11 {float: right;}